﻿.btt-arrow,.tc-admin-notice:before,.tc-grid-icon:before,.tc-placeholder-wrap::before,footer#footer .colophon a.back-to-top{color:#5a5a5a}
.entry-attachment .attachment,.no-thumb .tc-grid-fade_expt,.tc-grid-icon,article.sticky,table caption{text-align:center}
.tc-grid-icon{position:absolute;z-index:1;width:100%;left:0;top:0}
.tc-post-list-grid article .tc-grid-icon:before{font-size:90px;display:inline-block;vertical-align:middle;line-height:29px!important;top:inherit!important;padding-right:0}
.tc-b-sidebar .tc-post-list-grid article[class*=format] .tc-grid-icon:before{font-size:60px}
.tc-post-list-grid article .tc-grid-icon:before,.tc-post-list-grid article.format-quote .tc-grid-icon:before,.tc-post-list-grid article.format-status .tc-grid-icon:before{font-size:60px}


.footer ul.links {
  font-weight: bold;
  line-height: 1.5;
  list-style: none;
  margin: 0;
  padding: 0;
}


.footer ul.links a {
  color: #351571;
  opacity: 0.9;
}


.footer ul.links a:hover {
  color: #742AFF;
  opacity: 1;
}
.social ul li.round-square{background:#fff}
.social ul li.round-square a{padding:0;margin:0;background:#fff}
.social ul li.round-square a:active,.social ul li.round-square a:focus,.social ul li.round-square a:hover{background:#fff}
.social ul li.round-square a img{height:52px;width:52px}

.contents1 {
    font :normal 1.5em Georgia;
    color:#008080;
    padding-top:1;
    padding-bottom:1;
}
.side-section-nav .menu-block-wrapper ul.menu li.active-trail{display:block;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul{list-style-type:none;margin:0;padding:0;display:block;font-size:1.8rem;font-weight:500;text-transform:uppercase;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li{list-style-type:none;list-style-image:none;display:block;margin:0;padding:.25em 0 0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:nth-child(1){margin-top:0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:last-of-type{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li.investors ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li li{text-transform:none;font-weight:300;font-size:1.4rem;float:none;width:100% !important;}

.navbar-toggler .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
background-color: #fff;
}

.navbar-toggler .icon-bar + .icon-bar {
margin-top: 4px;
}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}
.contact__rs__link,.contact__rs__link:visited,.contact__rs__link:hover{color:#000;text-decoration:none;display:inline-block;margin:0 10px 0 0}
.navbar .navbar-secondary .region{display:inline-block!important}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}





#footer {
	padding: 15px 0;
    font-size: 12px;
    line-height: 18px;
}

#footer,
.graphene-footer {
    background-color: #1f1a22;
    color: #bcb4c1;
}

#footer a,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
.row{margin-right:-15px;margin-left:-15px}


.redbar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


.redbar-text {
  position: relative;
  z-index: 2;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.img-fl{float:left;}

    .news_portal_featured_slider .slider-posts {
        float: none;
        width: 100%;
    }


    .news_portal_featured_slider .slider-posts img,
    .news_portal_featured_slider .featured-posts img {
        width: 100%;
    }


.news_portal_featured_slider .slider-posts .lSAction {
    position: absolute;
    right: 20px;
    top: 20px;
}
.list-unstyled{padding-left:0;list-style:none}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.dyntabs li.tab-li { list-style: none !important; float: left; position: relative; top: 4px; margin: 0 .2em 1px 0 !important; border-bottom: 0 !important; padding: 0; white-space: nowrap; }

.ui-tabs .ui-tabs-nav li a,
.dyntabs li.tab-li a { float: left; padding: 5px 5px 8px 5px; text-decoration: none; }

	.m-txt1 .bot{padding-right: 0;}

.load-bg .bot{bottom: 0;left: 0;position: absolute;width: 100%;height:50%;background-color: #fff;}

#header_info div.socials {float: left;}

#header_info div.socials ul a{padding: 23px 10px 8px;}

#header_info div.socials ul a:hover{background: #000;}

#header_info div.socials ul {float: left;}

#header_info div.socials ul img {max-width: 25px;}
.d3r-chooser-option,.d3r-multichooser-option,.grid__col.l-hide,.l-hide{display:none}
.grid__col.l-show,.l-show{display:block}
.grid__col.n-show,.n-show{display:block}
.grid__col.m-show,.m-show{display:block}
.grid__col.ph-show,.ph-show{display:block}
.grid__col.s-show,.s-show{display:block}
.grid--left,.grid.grid--l-left,.grid__col--left{text-align:left}
.grid__col--inline-flex{display:-ms-inline-flexbox;display:inline-flex}
.grid__col--right{text-align:right}
.downloads-listing .grid__col:nth-child(odd) a{padding-right:80px;padding-left:0}
.downloads-listing .grid__col:nth-child(odd) a i{right:40px}
.exhibitions__exhibition .grid .grid__col{-moz-box-sizing:border-box;box-sizing:border-box;border-right:1px solid #f3f3f3;padding:30px;margin:0}
.exhibitions__exhibition .grid .grid__col:nth-child(3){border-right:none}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

	
.contact_block_icon{
    border-radius: 50%;
    height: 85px;
	width:85px;
	margin:0px auto 20px;
	}

.contact_block_icon.icon2{
	border-color:#7cc576;
	}

.contact_block_icon.icon3{
	border-color:#49b5e7;
	}

.contact_block_icon span {
    background: none repeat scroll 0 0 #f56eab;
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.contact_block_icon.icon2 span{
	background:#7cc576;
	}

.contact_block_icon.icon3 span{
	background:#49b5e7;
	}

.contact_block_icon i {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    position: relative;
    top: 26px;
    z-index: 20;
}
.d-table{display:table!important}
.d-table-row{display:table-row!important}
.d-table-cell{display:table-cell!important}

.sub-menu .menu-item-has-children:after { color: #fff }


#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.7em !important;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.secon_img{margin:0 auto;height:98px;}
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{width:900px}
.content-sidebar-sidebar .content-sidebar-wrap{float:left}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{float:right}
.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,.site-inner,.title-area,.wrap,.home-top-left,.home-top-slider,.home-cta,.nav-primary,.nav-secondary,.footer-widgets,.site-footer{float:none;width:100%}
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}
.more-link a:hover{color:#165688;}

.circle-title h3            { color: #000; }


span.avia-testimonial-subtitle {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{-webkit-box-flex:0;-webkit-flex:0 0 41.666667%;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

.themify_builder_content{
    clear:both;
}


.builder-is-mobile .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-size:cover;
    background-repeat:no-repeat;
}

.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment: fixed !important;
}

.builder-is-mobile.builder-parallax-scrolling-active .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment:scroll !important;
    background-position-x:50%;
}

.themify_builder_content-7875,
.themify_builder_content-7871,
.themify_builder_content-7864{

margin: 0 auto;
}


h1,
.entry-title {
	font-size: 36px;
}


h2,
.home-top .entry-title {
	font-size: 30px;
}


h3,
.archive-title,
.comments-title,
.home-bottom .entry-title,
.home-middle .entry-title {
	font-size: 24px;
}


h6,
.sidebar .entry-title {
	font-size: 16px;
}


.entry-title a,
.sidebar .widget-title a {
	color: #2e80d3;
	text-decoration: none;
}


.entry-title a:hover {
	color: #d39c2e;
}


.featured-content .entry-title {
	margin-bottom: 8px;
}

    #primary { width: auto; float: none; }
#footer-bottom{background-color:rgba(0,0,0,0)}
#prk_mobile_bar .header_stack{padding-top:20px;padding-bottom:20px}
#prk_mobile_bar .header_stack:last-child{border-bottom-width:0px}
#prk_mobile_bar .header_stack:first-child{padding-top:0px}
#prk_mobile_bar #vrv_mobile_sidebar .header_stack{padding-top:0px}
.et_pb_image_2 .et_pb_image_wrap{display:block}
.et_pb_image_0 .et_pb_image_wrap{display:block}
.et_pb_image_1 .et_pb_image_wrap{display:block}

.fusion-header-v4 .fusion-logo .fusion-logo-link {
  float: none;
}

.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-logo-link {
  -webkit-order: 2;
  -ms-flex-order: 2;
      order: 2;
}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width:75%;}
#icf609131 { display: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

	.homenews-block .col-lg-8, .homenews-block .col-lg-4{float:left;}

.homenews-block .col-lg-8{padding-left:8px; padding-right:8px; width:64.5%;}
.tiles__overlay{display:none;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}
.tiles__overlay.style1{background:rgba(32,32,32,0.05);background:-moz-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%);background:-webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%);background:linear-gradient(to bottom, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 100%)}
.tiles__overlay.style2{background:rgba(32,32,32,0.05);background:-moz-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%);background:-webkit-linear-gradient(top, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%);background:linear-gradient(to bottom, rgba(32,32,32,0.8) 0%, rgba(32,32,32,0.05) 35%, rgba(32,32,32,0.05) 65%, rgba(32,32,32,0.8) 100%)}




div.header {
	border-top: 3px solid #1e1668;
}
.white-90{color:rgba(255,255,255,.9)}
.white-80{color:rgba(255,255,255,.8)}
.white-70{color:rgba(255,255,255,.7)}
.white-60{color:rgba(255,255,255,.6)}
.white-50{color:rgba(255,255,255,.5)}
.white-40{color:rgba(255,255,255,.4)}
.white-30{color:rgba(255,255,255,.3)}
.white-20{color:rgba(255,255,255,.2)}
.white-10{color:rgba(255,255,255,.1)}
.white{color:#fff}

	
	.type-wrap{
		padding: 0px;
		margin-bottom: -15px;
	}




#bopop {
    position: absolute;
    width: 100%;
    height: 90%;
    top: 0;
    left: 0;
    z-index: 80;
}

.oval_kutular3_ust, .oval_kutular3_alt{height:10px}
.try-slide-3{display:none}
.try-slide-3.active{display:block}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.et_pb_section{padding:69px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_4.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_3.et_pb_section{background-color:#b3b3b3!important}
.et_pb_section_0.et_pb_section{background-color:#ffffff!important}
.et_pb_section_5.et_pb_section{background-color:rgba(0,0,0,0.05)!important}
.et_pb_section_6.et_pb_section{background-color:rgba(0,0,0,0.9)!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.article .content-group-list {
  display: none;
}


section.widget.content-block .content-group-list {
  display: none;
}

.span7 {
  width: 538px;
}

.row-fluid .span7 {
  width: 56.75105485232067%;
  *width: 56.69831223628692%;
}

input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 524px;
}

.table td.span7,
.table th.span7 {
  float: none;
  width: 522px;
  margin-left: 0;
}

  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 399px;
  }


#dirt {
    position:absolute;
    top:10px;
    width:100%;
    height:289px;
    z-index: 9999;
    background:none;
}

.aside-6{
    margin-bottom:80px ;
    font-family: 'Open Sans';
}


.aside-6-test{
    margin-top: 74px;
    display: flex;
    flex-wrap: wrap;
    font-family: "Open Sans";
    justify-content: center;
}

.aside-6-containers{
    max-width: 169px;
    margin-left: 40px;
}

.aside-6-detail{
    text-align: left;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 152px;
    width: 169px;
    line-height: 18px;
    
    color: #242425;
    font-weight: 400;
}

.aside-6-author span{
    color: #793ebe;
    font-size: 18px;
    font-weight: 600;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
    .menu .main_menu ul li .helper {        background-color: #05c3de;        overflow: auto;        padding: 46px 20px 30px;    }


.et_pb_main_blurb_image {
	margin-bottom: 30px;
	text-align: center;
}



.et_pb_blurb_position_left .et_pb_main_blurb_image,
.et_pb_blurb_position_right .et_pb_main_blurb_image {
	display: table-cell;
	width: 32px;
}


.et_pb_blurb_position_left .et_pb_main_blurb_image img,
.et_pb_blurb_position_right .et_pb_main_blurb_image img {
	width: inherit;
}


.et_pb_blurb_position_right .et_pb_main_blurb_image {
	right: 0;
	left: auto;
}


				
.et_pb_blurb_1 .et_pb_main_blurb_image img { max-width: 200px; }

.et_pb_blurb_0 .et_pb_main_blurb_image img { max-width: 200px; }

.et_pb_blurb_2 .et_pb_main_blurb_image img { max-width: 200px; }

.margin-top-20{margin-top:20px;}


.tx-jfmulticontent-pi1 .slide .content .text b {
	font-size: 48px;
	font-weight: normal;
}


.tx-femanager div.control-group .controls.text,
.tx-powermail .powermail_fieldwrap .text {
	padding-top: 4px;
}
.top-nav-wrapper{background:0 0;border-bottom:dotted 1px #eee}
.top-nav-wrapper .navbar{font-size:14px}
.top-nav-wrapper .navbar-default{background:0 0;border-color:transparent}
.top-nav-wrapper .navbar-default ul li a{color:#5e5e5e;font-weight:700}
.top-nav-wrapper .navbar-default ul li a:hover{color:#2b2b2b;background:#eaeaea}
.top-nav-wrapper .navbar-default ul li.active a{background:0 0;color:#000;font-weight:600}
.top-nav-wrapper .navbar-default ul li.active a:hover{background:0 0;color:#000}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.socialmedia-widget li.linkedin a { background-position: -270px top; }

.text-light .socialmedia-widget li.linkedin a { background-position: -270px -30px ; }

.socialmedia-widget li.linkedin:hover a { background-position: -270px bottom; }
